Index: trunk/autoquest-plugin-uml-test/src/test/resources/LogisticsSAUT.uml
===================================================================
--- trunk/autoquest-plugin-uml-test/src/test/resources/LogisticsSAUT.uml	(revision 2040)
+++ trunk/autoquest-plugin-uml-test/src/test/resources/LogisticsSAUT.uml	(revision 2071)
@@ -2928,6 +2144,6 @@
       </profileApplication>
     </packagedElement>
-    <profileApplication xmi:id="_0DzcUGHmEeWPlO89oEaj7w">
-      <eAnnotations xmi:id="_0D1RgGHmEeWPlO89oEaj7w" source="http://www.eclipse.org/uml2/2.0.0/UML">
+    <profileApplication xmi:id="_gYbR8GaIEeWtmZfNiqsQgw">
+      <eAnnotations xmi:id="_gYcgEGaIEeWtmZfNiqsQgw" source="http://www.eclipse.org/uml2/2.0.0/UML">
         <references xmi:type="ecore:EPackage" href="http://www.fokus.fraunhofer.de/profile/mdta#/"/>
       </eAnnotations>
